﻿@charset "utf-8";

	.slider-wrapper{margin: 18px auto 23px auto;border:1px solid #bcbec0;}
	.slider-wrapper ul{list-style:none; margin:0; overflow:hidden; }
	.slider-wrapper ul li{position:relative;}
	.slider-wrapper ul li .caption{position:absolute;right:0; bottom: 14%;width: 60%;padding: 22px 15px 22px 35px;color:#fff; background:rgba(0,0,0,.4); font-size: 21px; line-height:22px; }
	.slider-wrapper ul li .caption h3{font-size: 24px;font-weight: 400;color:#fff;display:inline;}
	.slider-wrapper ul li .caption p{ margin:0;display:inline;}
	
	.slider-wrapper .sectorPoint-slideShow-pager{ top:65%;}


    .noScriptUl {padding:0;}
    .noScriptUl img {width:100%;}
    .slider-wrapper ul li img{max-width:100%;}
    a.captionLink, a.captionLink:hover {text-decoration:none !important;}

@media (min-width: 768px) and (max-width: 1199px){
	.slider-wrapper ul li .caption h3,.slider-wrapper ul li .caption p{font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;font-size:24px;}
	
}
@media (max-width: 767px) {
	.slider-wrapper ul li .caption{position:relative;width:auto;padding:10px;}
	.slider-wrapper ul li .caption h3{font-family:'Helvetica Neue',Helvetica,Arial,sans-serif; color: #FFFFFF;font-size: 12px;font-weight: 700;margin: 0;}
	
	.slider-wrapper ul li .caption p{display:none;}
   
}
@media (max-width: 480px) {
    .slider-wrapper .sectorPoint-slideShow-pager {
        display: none;
    }
    .slider-wrapper ul li .caption h3,.slider-wrapper ul li .caption p{font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;font-size:12px;}
    .slider-wrapper ul li .caption{position:relative;width:auto;padding:10px 0 10px 10px; line-height:16px;}
    .flex-control-nav{right:0;bottom:-34px !important;}
   .slider-wrapper{	margin-bottom:30px !important;}
}

@media (min-width: 480px) and (max-width: 540px) {
	
}
@media (min-width: 481px) and (max-width: 720px) {
    
}
@media (min-width: 640px) and (max-width: 1023px) {
    
}
@media (min-width: 480px) and (max-width: 767px) {
    
}

@media (min-width: 1024px) {
    
}
